Cyberduck Mountain Duck CLI

#370 closed defect (wontfix)

Dragging files to write-protected directories in Cyberduck triggers an alert box.

Reported by: mail@… Owned by: dkocher
Priority: normal Milestone: 2.6
Component: interface Version: 2.5.5
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

See short summary. I'd rather have Cyberport refuse drag operations for write-protected directories (return NSDragOperationNone).

Attachments (1)

Picture 2.png (61.2 KB) - added by dkocher on May 24, 2006 at 11:51:51 AM.
New error notification replaces error sheets

Download all attachments as: .zip

Change History (5)

comment:1 Changed on May 2, 2006 at 3:38:19 PM by dkocher

  • Component changed from core to interface
  • Milestone set to 2.5.6
  • Status changed from new to assigned

comment:2 Changed on May 2, 2006 at 11:18:21 PM by dkocher

  • Resolution set to fixed
  • Status changed from assigned to closed

comment:3 Changed on May 22, 2006 at 7:20:06 PM by anonymous

  • Resolution fixed deleted
  • Status changed from closed to reopened

Changed on May 24, 2006 at 11:51:51 AM by dkocher

New error notification replaces error sheets

comment:4 Changed on May 24, 2006 at 11:52:24 AM by dkocher

  • Resolution set to wontfix
  • Status changed from reopened to closed
Note: See TracTickets for help on using tickets.
swiss made software